import axios from '../api'

export default {
  getData(params) {
    return axios.post('/api/statistics/index', JSON.stringify(params))
  },

  getArea(params) {
    return axios.post('/api/statistics/area', JSON.stringify(params))
  },

  getMapIndex(params) {
    return axios({
      method: "GET",
      url: '/api/statisticsMap/index?type='+params.type,
      data: {}
    })
  },

  driverArea(params) {
    return axios({
      method: "GET",
      url: '/api/statisticsMap/driverArea?driverArea='+params.driverArea+'&type='+params.type,
      data: {}
    })
  },

  fileList(params) {
    return axios({
      method: "GET",
      url: '/api/statisticsMap/fileList?inspectDriverId='+params.code+'&type='+params.type,
      data: {}
    })
  },
}


